@font-face {
	font-family: 'TheNightWatch';
	src:  url('../fonts/TheNightWatch.ttf');
	src:  url('../fonts/TheNightWatch.ttf') format('truetype');
}

.books {
	padding: 50px 0;
}

.books__footer {
	padding: 50px 0;
}

.books__img {
	max-width: 955px;
	width: 100%;
	margin: 0 auto 30px;
}

.books__photo {
	width: 100%;
}

.books__main-title {
	font-size: 100px;
	text-align: center;
	line-height: 60px;
	font-family: 'TheNightWatch', Arial, sans-serif;
} 

@media(max-width: 1025px) {
	.books__main-title {
		font-size: 70px;
		
	} 
}

.books__descr {
	font-size: 18px;
	line-height: 1.5;
	font-family: "Main Header", Arial, sans-serif;
	max-width: 955px;
	margin: 0 auto;
}

.descr-italic {
	font-style: italic;
}

.books__footer-title {
	margin-bottom: 30px;
	font-size: 32px;
	font-style: italic;
	text-transform: uppercase;
}

@media(max-width: 768px) {
	.books__footer-title {
		text-align: center;
	}
}

.books__link-box {
	display: flex;
	flex-wrap: wrap;
}

@media(max-width: 768px) {
	.books__link-box {
		justify-content: center;
	}
}

.books__link {
	display: block;
	margin-bottom: 15px;
	color: inherit;
	font-size: 16px;
	font-family: "Main Header", Arial, sans-serif;
	max-width: 150px;
	margin-bottom: 0;
}

.books__link img {
	width: 100%;
	height: 100%;
}

.dotted {
	display: inherit;
    text-overflow: ellipsis;
    overflow: hidden;
    width: 100%;
    white-space: nowrap;
}

.description-lower {
    margin-top: 40px;
    font-style: italic;
}